{% load static %}
<ul class="nav">
    {% if user.is_authenticated %}
    <li class="nav-item">        
        <a class="nav-link" href="{% url 'profile' %}">Profile</a>
    </li>
    <li class="nav-item">        
        <a class="nav-link" href="{% url 'logout' %}">Logout</a>
    </li>
    {% else %}
    <li class="nav-item">        
        <a class="nav-link" href="{% url 'login' %}">Login</a>
    </li>
    <li class="nav-item">        
        <a class="nav-link" href="{% url 'register' %}">Register</a>
    </li>
    {% endif %}
</ul>